/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

:root {
    --primary: #1C1C1C;
    --accent: #C59E79;
    --text-light: #FFFFFF;
    --text-dark: #1C1C1C;
    --light-bg: #E3E3E3;
    --dark-bg: #1C1C1C;
    --footer-bg: #252525;
    --dark-icon: #272727;

    --primary-rgb: 28, 28, 28;
    --text-dark-rgb: 28, 28, 28;
    --text-light-rgb: 255, 255, 255;

    --text-light-opc: rgba(255, 255, 255, 0.5);
    --text-dark-opc: rgba(28, 28, 28, 0.5);
    --duration: 0.3s;

    --padding: 40px;
    --content-width: 1240px;
}

@media screen and (max-width: 1440px) {
    :root {
        --padding: 40px;
        --content-width: 1240px;
    }
}

@media screen and (max-width: 1200px) {
    :root {
        --padding: 40px;
        --content-width: 824px;
    }
}

@media screen and (max-width: 780px) {
    :root {
        --padding: 20px;
        --content-width: 576px;
    }
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html {
    font-size: 16px;
}

body *:first-child {
    margin-top: 0;
}

body *:last-child {
    margin-bottom: 0;
}

body {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: -0.05em;
    background: var(--dark-bg);
    color: var(--text-light);
    overflow-x: hidden;
    word-break: break-word;
    scroll-behavior: smooth;
}

@media screen and (max-width: 780px) {
    body {
        font-size: 14px;
        font-weight: 400;
        line-height: 19.12px;
        letter-spacing: -0.05em;
        text-align: left;
    }
}

a {
    color: inherit;
    text-decoration: none;
}

input {
    width: 100%;
    background: none;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    padding: 0 12px 12px 0;
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.12px;
    letter-spacing: -0.05em;
    color: var(--text-dark);
}

input::-webkit-input-placeholder {
    color: var(--text-dark-opc);
    font-family: inherit;
}

input::-moz-placeholder {
    color: var(--text-dark-opc);
    font-family: inherit;
}

input:-ms-input-placeholder {
    color: var(--text-dark-opc);
    font-family: inherit;
}

input::-ms-input-placeholder {
    color: var(--text-dark-opc);
    font-family: inherit;
}

input::placeholder {
    color: var(--text-dark-opc);
    font-family: inherit;
}

figure {
    margin: 0;
}

img,
.wp-block-image img {
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover !important;
       object-fit: cover !important;
}

#wpadminbar #wp-admin-bar-my-account.with-avatar>a img {
    width: auto !important;
}

.montserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

h1,
.h1,
h2,
.h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 44px;
    font-weight: 500;
    line-height: 57.05px;
    letter-spacing: -0.05em;
}

h3,
.h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24.38px;
    letter-spacing: -0.05em;
}

h4,
.h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 21.86px;
    letter-spacing: -0.05em;
}

.h4 {
    text-transform: uppercase;
}

.h4--light {
    color: var(--text-light-rgb, 0.5);
}

.h4--dark {
    color: var(--text-dark-rgb, 0.5);
}

h1,
h2,
h3 {
    text-transform: uppercase;
}
.h2 {
    margin-bottom: 0;
}
@media screen and (max-width: 1200px) {

    h1,
    .h1,
    h2,
    .h2 {
        font-family: "Montserrat", sans-serif;
        font-size: 35px;
        font-weight: 500;
        line-height: 42.67px;
        letter-spacing: -0.05em;
    }
    br {
        display: none;
    }
	footer br {
        display: block;
    }
}

@media screen and (max-width: 780px) {

    h1,
    .h1,
    h2,
    .h2 {
        font-family: "Montserrat", sans-serif;
        font-size: 24px;
        font-weight: 500;
        line-height: 29.26px;
        letter-spacing: -0.05em;
    }

    h3,
    .h3 {
        font-family: "Montserrat", sans-serif;
        font-size: 16px;
        font-weight: 700;
        line-height: 21.86px;
        letter-spacing: -0.05em;
    }

    h4,
    .h4 {
        font-family: "Montserrat", sans-serif;
        font-size: 14px;
        font-weight: 400;
        line-height: 19.12px;
        letter-spacing: -0.05em;
    }
}

.btn,
.wp-element-button {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: none;
    border-radius: 0;
    background: var(--accent);
    padding: 19px 36px;
    min-height: 58px;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    letter-spacing: -0.05em;
    text-align: center;

    color: var(--text-light);
    cursor: pointer;
}

.btn::after,
.wp-element-button::after {
    content: "";
    width: 13px;
    height: 11px;
    background: url(../img/more-arrow.svg) center/cover no-repeat;
    display: block;
    margin-left: 15px;
    -webkit-transition: var(--duration);
    -o-transition: var(--duration);
    transition: var(--duration);
}

.btn:hover,
.wp-element-button:hover {
    text-decoration: none;
    color: var(--text-light);
    background: var(--accent);
}

.btn:hover::after,
.wp-element-button:hover::after {
    -webkit-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
}
@media screen and (max-width: 780px){
	.btn,
    .wp-element-button {
    	padding: 12px 20px;
        min-height: 42px;
        font-size: 12px;
        line-height: 14.63px;
    }
    .btn::after, .wp-element-button::after {
        width: 8px;
    	height: 8px;
    	margin-left: 10px;
    }
}

.bg-dark {
    background-color: var(--dark-bg);
    color: var(--text-light);
}

.bg-light {
    background-color: var(--light-bg);
    color: var(--text-dark);
    position: relative;
}

.bg-light::before {
    content: "";
    width: 100vw;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: var(--light-bg);
    z-index: -1;
}

.bg-light h1,
.bg-light h2,
.bg-light h3,
.bg-light h4,
.bg-light h5,
.bg-light h6 {
    color: var(--text-dark);
}

.accent,
.gold {
    color: var(--accent) !important;
}

.site-main,
.site-header {
    padding-left: var(--padding);
    padding-right: var(--padding);
    max-width: calc(var(--content-width) + var(--padding)*2);
    width: 100%;
    margin: 0 auto;
}

section {
    padding-top: 90px;
}

@media screen and (max-width: 1440px) {
    section {
        padding-top: 50px;
    }
}

@media screen and (max-width: 900px) {
    section {
        padding-top: 30px;
    }
}

body .heading {
    margin: 0 0 55px 0;
    padding-top: 20px;
    border-top: 1px solid var(--text-light-opc);
    font-size: 16px;
    font-weight: 400;
    line-height: 21.86px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    color: var(--text-light-opc);
}
body .heading * {
    font: inherit;
    color: inherit;
}

@media screen and (max-width: 1440px) {
    body .heading {
        margin: 0 0 40px 0;
    }
}

@media screen and (max-width: 900px) {
    body .heading {
        margin: 0 0 22px 0;
        padding-top: 10px;
    }
}

body .bg-light .heading,
.heading-on-light {
    border-color: rgba(var(--text-dark), 0.5);
    color: rgba(var(--text-dark), 0.5);
}

ul {
    list-style: none;
}

.wpcf7-not-valid-tip {
    font-size: 12px;
    font-weight: 350;
    line-height: 20px;
    position: absolute;
    left: 0;
    top: 100%;
}

.checkbox-label {
    cursor: pointer;
    display: inline-block;
}

.checkbox-text {
    position: relative;
    -webkit-transition: var(--duration);
    -o-transition: var(--duration);
    transition: var(--duration);
    background-image: url(../img/checkbox.svg);
    background-repeat: no-repeat;
    background-size: 22px 22px;
    min-height: 26px;
    padding-left: 34px;
    display: block;
}

.checkbox:checked+.checkbox-text,
.checkbox:checked+.wpcf7-list-item-label .checkbox-text {
    background-image: url(../img/checkbox-selected.svg);
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.zoom-img {
    overflow: hidden;
}

.zoom-img img,
.zoom-on-hover img {
    -webkit-transition: -webkit-transform var(--duration) ease-in-out;
    transition: -webkit-transform var(--duration) ease-in-out;
    -o-transition: transform var(--duration) ease-in-out;
    transition: transform var(--duration) ease-in-out;
    transition: transform var(--duration) ease-in-out, -webkit-transform var(--duration) ease-in-out;
}

.zoom-img:hover img,
.zoom-on-hover:hover img {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
}

.rank-math-breadcrumb {
    font-size: 10px;
    font-weight: 400;
    line-height: 13.66px;
    letter-spacing: -0.05em;
    color: var(--text-light-opc);
}
body .rank-math-breadcrumb {
    margin: 0 0 50px;
}
@media screen and (max-width: 1199px) {
    body .rank-math-breadcrumb {
        margin-bottom: 35px;
    } 
}
@media screen and (max-width: 780px) {
    body .rank-math-breadcrumb {
        margin-bottom: 25px;
    } 
}

.wp-block-greenshift-blocks-container figure {
    height: 100%;
    overflow: hidden;
}

.btn-phone::after {
    width: 11px;
    height: 11px;
    background-image: url(../img/phone-white.svg);
    background-size: cover;
    margin-left: 10px;
}

/* header */
.site-header {
    padding-top: 16px;
    padding-bottom: 16px;
    color: var(--text-light-opc);
}

.site-header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--text-light-opc);
}

.custom-logo-link {
    display: block;
}

.site-header .custom-logo-link {
    display: block;
    font-size: 0;
    line-height: 0;
    height: 38px;
    min-width: 70px;
    max-width: 75px;
}
.site-header .custom-logo-link img {
    -o-object-fit: contain !important;
    object-fit: contain !important;
}

.mobile .custom-logo-link,
.mobile .phone-call {
    display: none;
}

.main-navigation {
    display: block;
}

.main-navigation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.main-navigation ul ul {
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
            box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
    display: block;
    width: 180px;
    background: var(--dark-icon);
    padding: 12px;
}

.main-navigation ul ul::before {
    content: "";
    width: 14px;
    height: 14px;
    background: var(--dark-icon);
    display: block;
    position: absolute;
    left: 20px;
    top: -3px;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0;
}

.main-navigation ul ul li:hover>ul,
.main-navigation ul ul li.focus>ul {
    display: block;
    left: auto;
}

.main-navigation ul ul li {
    margin: 0;
}

.main-navigation ul ul a {
    width: auto;
}

.main-navigation ul li:hover>ul,
.main-navigation ul li.focus>ul {
    left: auto;
}

.main-navigation li {
    position: relative;
    margin: 0 10px;
}

.main-navigation li:first-child {
    margin-left: 0;
}

.main-navigation a {
    display: block;
    text-decoration: none;
    font-size: 10px;
    font-weight: 400;
    line-height: 13.66px;
    letter-spacing: -0.05em;
    text-align: left;
    -webkit-transition: var(--duration);
    -o-transition: var(--duration);
    transition: var(--duration);
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    padding: 4px 0;
}

.main-navigation a:hover {
    color: var(--text-light);
    border-bottom-color: var(--accent);
}

.main-navigation ul ul a {
    color: var(--text-light);
}

.main-navigation ul ul a:hover {
    color: var(--accent);
    border-bottom-color: rgba(0, 0, 0, 0);
}

.menu-item-has-children>a::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid;
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
}

.menu-item-has-children>a:hover {
    border-bottom-color: rgba(0, 0, 0, 0);
}

/* Small menu. */
.menu-toggle {
    display: none;
}

.site-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.phone {
    font-size: 10px;
    font-weight: 400;
    line-height: 13.66px;
    letter-spacing: -0.05em;
    text-align: left;
    -webkit-transition: var(--duration);
    -o-transition: var(--duration);
    transition: var(--duration);
    gap: 0px!important;
    margin-bottom: 0px!important;
}

.phone:hover {
    color: var(--text-light);
}

.phone__icon,
.phone .gspb_image {
    height: 10px!important;
    width: 10px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
}

.icon-list {
    margin-left: 16px;
}

.icon-list__item {
    display: inline-block;
    vertical-align: middle;
    width: 38px;
    height: 38px;
}

.icon-list__item:not(:last-child) {
    margin-right: 10px;
}

@media screen and (max-width: 1024px) {
    .site-header__inner {
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        padding: 5px 0 20px;
    }

    .site-branding {
        -webkit-box-ordinal-group: 0;
            -ms-flex-order: -1;
                order: -1;
    }

    .site-header .custom-logo-link {
        height: 25px;
        min-width: 45px;
        max-width: 50px;
        margin-right: 24px;
    }

    .site-contact {
        margin-left: auto;
    }

    .icon-list {
        margin-left: 10px;
    }

    .icon-list__item {
        width: 32px;
        height: 32px;
    }
}

@media screen and (max-width: 780px) {
    .site-header {
        padding-top: 7px;
        padding-bottom: 10px;
    }

    .site-header__inner {
        padding-bottom: 12px;
    }

    .icon-list {
        display: none;
    }

    .menu-toggle {
        display: block;
        background: none;
        border: none;
        /* width: 24px;
        height: 24px; */
        width: 42px;
        height: 42px;
        margin-left: 10px;
        cursor: pointer;
        z-index: 2;
    }

    .main-navigation {
        right: -100%;
        position: fixed;
        top: 0;
        width: 100%;
        height: 100vh;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch;
        -webkit-transition: var(--duration) ease;
        -o-transition: var(--duration) ease;
        transition: var(--duration) ease;
        z-index: 100;
        background: rgba(37, 37, 37, 0.5);
        -webkit-backdrop-filter: blur(30px);
        backdrop-filter: blur(30px);
    }

    .main-navigation.toggled {
        right: 0;
        visibility: visible;
    }

    .main-navigation ul {
        display: block;
    }

    .main-navigation li {
        margin: 0;
    }

    .main-navigation a {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.4;
        letter-spacing: -0.05em;
        text-align: left;
        padding: 3px 0;
        display: inline-block;
        border: none;
        color: var(--text-light);
    }

    .main-navigation a:hover,
    .main-navigation a:focus {
        color: var(--accent);
    }

    .main-navigation ul li:hover>ul,
    .main-navigation ul li.focus>ul {
        display: none;
    }

    .main-navigation ul li.opened>ul {
        display: block;
        position: static;
        width: auto;
        background: rgba(255, 255, 255, 0.05);
        float: none;
        padding: 10px 12px;
    }

    .main-navigation ul ul::before {
        content: none;
    }

    .main-menu-wr {
        height: calc(100% - 100px);
        overflow: hidden auto;
    }

    .mobile {
        background-color: var(--footer-bg);
        width: 200px;
        padding: 28px 20px 41px;
    }

    .mobile .custom-logo-link,
    .mobile .phone-call {
        display: block;
    }

    .mobile .custom-logo-link {
        width: 70px;
        height: 40px;
        margin-bottom: 27px;
        padding: 0;
    }

    .phone-call__btn {
        padding: 12px 15px;
        font-size: 8px;
        font-weight: 500;
        line-height: 9.75px;
        letter-spacing: -0.05em;
        text-align: left;
        min-height: 33px;
    }

    .phone-call__btn::after {
        width: 6px;
        height: 6px;
        background-image: url(../img/phone-white.svg);
        background-size: cover;
        margin-left: 8px;
    }
}

/* footer */
.site-footer {
    font-size: 14px;
}